@charset "utf-8";

.img01 {
  display: block;
  margin: 20px auto 40px;
}

@media screen and (max-width:670px) {
  .smart-hide {
    display: none;
  }
  .frame .inner {
    height: 741px;
  }
}

@media screen and (min-width:671px) {
  .pc-hide {
    display: none;
  }
  .frame .inner {
    height: 602px;
  }
}